-- phpMyAdmin SQL Dump
-- version 5.1.3
-- https://www.phpmyadmin.net/
--
-- Servidor: 127.0.0.1
-- Tiempo de generación: 24-04-2022 a las 23:22:46
-- Versión del servidor: 10.4.24-MariaDB
-- Versión de PHP: 7.4.29

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Base de datos: `opina_db`
--

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `opina_news`
--

CREATE TABLE `opina_news` (
  `new_id` bigint(20) NOT NULL,
  `new_tittle` varchar(500) NOT NULL,
  `new_description` varchar(1000) NOT NULL,
  `new_link` varchar(800) NOT NULL,
  `new_image` varchar(800) NOT NULL,
  `new_date` date NOT NULL,
  `new_featured` int(11) NOT NULL,
  `created_at` bigint(20) NOT NULL,
  `updated_at` bigint(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `opina_users`
--

CREATE TABLE `opina_users` (
  `user_id` bigint(20) NOT NULL,
  `user_name` varchar(500) NOT NULL,
  `user_email` varchar(500) NOT NULL,
  `user_password` varchar(100) NOT NULL,
  `user_description` varchar(500) NOT NULL,
  `user_avatar` varchar(500) NOT NULL,
  `user_role` varchar(100) NOT NULL,
  `created_at` bigint(20) NOT NULL,
  `updated_at` bigint(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `opina_webinars`
--

CREATE TABLE `opina_webinars` (
  `web_id` bigint(20) NOT NULL,
  `web_tittle` varchar(200) NOT NULL,
  `web_description` varchar(1000) NOT NULL,
  `web_link` varchar(800) NOT NULL,
  `web_image` varchar(800) NOT NULL,
  `web_date` date NOT NULL,
  `web_featured` int(11) NOT NULL,
  `created_at` bigint(20) NOT NULL,
  `updated_at` bigint(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `opina_work_team`
--

CREATE TABLE `opina_work_team` (
  `team_id` bigint(20) NOT NULL,
  `team_name` varchar(500) NOT NULL,
  `team_email` varchar(500) NOT NULL,
  `team_phone` varchar(200) NOT NULL,
  `team_description` varchar(1000) NOT NULL,
  `team_avatar` varchar(500) NOT NULL,
  `team_cargo` varchar(500) NOT NULL,
  `created_at` bigint(20) NOT NULL,
  `updated_at` bigint(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Índices para tablas volcadas
--

--
-- Indices de la tabla `opina_news`
--
ALTER TABLE `opina_news`
  ADD PRIMARY KEY (`new_id`),
  ADD KEY `fk_created` (`created_at`),
  ADD KEY `fk_update` (`updated_at`);

--
-- Indices de la tabla `opina_users`
--
ALTER TABLE `opina_users`
  ADD PRIMARY KEY (`user_id`),
  ADD KEY `fk_userc` (`created_at`),
  ADD KEY `fk_user_update` (`updated_at`);

--
-- Indices de la tabla `opina_webinars`
--
ALTER TABLE `opina_webinars`
  ADD PRIMARY KEY (`web_id`),
  ADD KEY `fk_useru` (`updated_at`),
  ADD KEY `fk_userc` (`created_at`);

--
-- Indices de la tabla `opina_work_team`
--
ALTER TABLE `opina_work_team`
  ADD PRIMARY KEY (`team_id`),
  ADD KEY `fk_userc` (`created_at`),
  ADD KEY `fk_userd` (`updated_at`);

--
-- AUTO_INCREMENT de las tablas volcadas
--

--
-- AUTO_INCREMENT de la tabla `opina_news`
--
ALTER TABLE `opina_news`
  MODIFY `new_id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT de la tabla `opina_users`
--
ALTER TABLE `opina_users`
  MODIFY `user_id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT de la tabla `opina_webinars`
--
ALTER TABLE `opina_webinars`
  MODIFY `web_id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT de la tabla `opina_work_team`
--
ALTER TABLE `opina_work_team`
  MODIFY `team_id` bigint(20) NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
